.insurance5 {
    background-image: url("../img/banner.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 200px;
    text-align: center;
    font-size: 30px;
    color: #ffffff;
    line-height: 100px;
}

.container .insurance1 ul {
    padding: 2vw 0;
    width: 95%;
    margin: 0 auto;
    text-align: center;
}

.container .insurance1 ul li {
    width: 22.1vw;
    /*margin: 1% 1%;*/
    display: inline-block;
    position: relative;
    top: 80px;
    opacity: 0;
}

.container .insurance1 ul li img {
    width: 25%;
    height: 5.64vw;
}

.container .insurance1 ul li p {
    font-size: 10px;
    margin-top: 0.5vw;
    color: rgb(34, 35, 36);
    font-family: ΢ ź;
}

.container .insurance3 ul {
    padding: 2vw 0;
    width: 95%;
    margin: 0 auto;
    text-align: center;
}

.container .insurance3 ul li {
    width: 26.1vw;
    margin: 1% 1%;
    display: inline-block;
    position: relative;
    top: 80px;
    opacity: 0;
}

.container .insurance3 ul li img {
    width: 70%;
    height: 25.64vw;
}

.container .insurance4 ul {
    padding: 2vw 0;
    width: 95%;
    margin: 0 auto;
    text-align: center;
}

.container .insurance4 ul li {
    width: 22.1vw;
    /*margin: 1% 1%;*/
    display: inline-block;
    position: relative;
    top: 80px;
    opacity: 0;
}

.container .insurance4 ul li img {
    width: 70%;
    height: 29.64vw;
}

.container .vehicle ul {
    padding: 2vw 0;
    width: 95%;
    margin: 0 auto;
    text-align: center;
}

.container .vehicle ul li {
    width: 22.1vw;
    /*margin: 1% 1%;*/
    display: inline-block;
    position: relative;
    top: 80px;
    opacity: 0;
}

.container .vehicle ul li img {
    width: 80%;
    height: 13vw;
}

.container .drug ul {
    padding: 2vw 0;
    width: 95%;
    margin: 0 auto;
    text-align: center;
}

.container .drug ul li {
    width: 28.1vw;
    margin: 1% -2%;
    display: inline-block;
    position: relative;
    top: 80px;
    opacity: 0;
}

.container .drug ul li img {
    width: 80%;
    /*height: 13vw;*/
}

.container .drug ul li p {
    font-size: 15px;
    margin: 1.5vw;
    color: rgb(34, 35, 36);
}

.news {
    background-image: url("../img/news10.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    text-align: center;
    font-size: 25px;
    color: #ffffff;
}

.news1 {
    background-image: url("../img/news1.jpg");
}

.news2 {
    background-image: url("../img/news13.jpg");
    margin-top: 2%;
}

.news3 {
    background-image: url("../img/news4.jpg");
}

.news4 {
    background-image: url("../img/news5.jpg");
}

.news5 {
    background-image: url("../img/news6.jpg");
}

.news6 {
    background-image: url("../img/news7.jpg");
}

.news7 {
    background-image: url("../img/news8.jpg");
}

.news8 {
    background-image: url("../img/news2.jpg");
}

.news9 {
    background-image: url("../img/news9.jpg");
}

.news10 {
    background-image: url("../img/news12.jpg");
    margin-bottom: 2%;
}

.container .new ul {
    padding: 0;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.container .new ul li {
    width: 29.1vw;
    margin: 1% 1%;
    display: inline-block;
    position: relative;
}

.container .new ul li img {
    width: 80%;
    /*height: 13vw;*/
}

.img {
    background-repeat: no-repeat;
    width: 51%;
    margin-left: 24%;
    height: 300px;
}


/* 文章字符控制 */
.font {
    width: 72%;
    margin-left: 20%;
    font-size: 14px;
    padding: 3% 0;
    letter-spacing: 4px;

}


/* 时间字符控制 */
.TimeFont {


    text-align: center;
    font-size: 13px;
    padding-top: 2%;
    letter-spacing: 1px;

}

.home {
    color: #39ccf2 !important;
}

a {
    text-decoration: none;
    color: #403f4c;
}

.container .meeting ul {
    padding: 2vw 0;
    width: 95%;
    margin: 0 auto;
    text-align: center;
}

.container .meeting ul li {
    width: 15.1vw;
    /*margin: 1% 1%;*/
    display: inline-block;
    position: relative;
    top: 80px;
    opacity: 0;
}

.container .meeting ul li img {
    width: 36%;
    height: 5.64vw;
}

.container .meeting ul li p {
    font-size: 10px;
    margin-top: 0.5vw;
    color: rgb(34, 35, 36);
    font-family: ΢ ź;
}

.container .kernel ul {
    padding: 2vw 0;
    width: 95%;
    margin: 0 auto;
    text-align: center;
}

.container .kernel ul li {
    width: 16.1vw;
    /*margin: 1% 1%;*/
    display: inline-block;
    position: relative;
    top: 80px;
    opacity: 0;
}

.container .kernel ul li img {
    width: 36%;
    height: 5.64vw;
}

.container .kernel ul li p {
    font-size: 10px;
    margin-top: 0.5vw;
    color: rgb(34, 35, 36);
    font-family: ΢ ź;
}